NSX-T Data Center REST API
Create Segment Monitoring Profile Binding Map
API will create segment monitoring profile binding map.Request:
Method:
PATCH
URI Path(s):
/policy/api/v1/infra/tier-1s/{tier-1-id}/segments/{segment-id}/segment-monitoring-profile-binding-maps/{segment-monitoring-profile-binding-map-id}
Request Headers:
n/a
Query Parameters:
n/a
Request Body:
SegmentMonitoringProfileBindingMap+
Example Request:
PATCH https://<nsx-mgr>/policy/api/v1/infra/tier-1s/tier-1/segments/segment_1/segment-monitoring-profile-binding-maps/1 { "resource_type":" SegmentMonitoringProfileBindingMap", "display_name": "SegmentMonitoringProfileBindingMap Profile Production", "name":"1", "description":"", "port_mirroring_profile_path":"/infra/port-mirroring-profiles/1", "ipfix_l2_profile_path":"/infra/ipfix-l2-profiles/1" }Successful Response:
Response Code:
200 OK
Response Headers:
n/a
Response Body:
n/a